
@article{baer_large-amplitude_1986,
	title = {Large-amplitude fluctuations due to longitudinal mode coupling in diode-pumped intracavity-doubled {Nd}:{YAG} lasers},
	volume = {3},
	issn = {0740-3224, 1520-8540},
	shorttitle = {Large-amplitude fluctuations due to longitudinal mode coupling in diode-pumped intracavity-doubled {Nd}},
	doi = {10.1364/JOSAB.3.001175},
	language = {en},
	number = {9},
	urldate = {2019-01-31},
	journal = {Journal of the Optical Society of America B},
	author = {Baer, T.},
	month = sep,
	year = {1986},
	pages = {1175},
	file = {Baer - 1986 - Large-amplitude fluctuations due to longitudinal m.pdf:C\:\\Users\\Felix\\Documents\\Zotero\\storage\\Z8APKGK2\\Baer - 1986 - Large-amplitude fluctuations due to longitudinal m.pdf:application/pdf}
}

@article{franken_generation_1961,
	title = {Generation of {Optical} {Harmonics}},
	volume = {7},
	issn = {0031-9007},
	doi = {10.1103/PhysRevLett.7.118},
	language = {en},
	number = {4},
	urldate = {2019-02-12},
	journal = {Physical Review Letters},
	author = {Franken, P. A. and Hill, A. E. and Peters, C. W. and Weinreich, G.},
	month = aug,
	year = {1961},
	pages = {118--119},
	file = {Franken et al. - 1961 - Generation of Optical Harmonics.pdf:C\:\\Users\\Felix\\Documents\\Zotero\\storage\\DM73ME8D\\Franken et al. - 1961 - Generation of Optical Harmonics.pdf:application/pdf}
}

@book{neamen_semiconductor_2012,
	address = {New York, NY},
	edition = {4th ed},
	title = {Semiconductor physics and devices: basic principles},
	isbn = {978-0-07-352958-5},
	shorttitle = {Semiconductor physics and devices},
	language = {en},
	publisher = {McGraw-Hill},
	author = {Neamen, Donald A.},
	year = {2012},
	keywords = {Semiconductors},
	file = {Neamen - 2012 - Semiconductor physics and devices basic principle.pdf:C\:\\Users\\Felix\\Documents\\Zotero\\storage\\PQPNKCYI\\Neamen - 2012 - Semiconductor physics and devices basic principle.pdf:application/pdf}
}

@book{lauterborn_coherent_2003,
	address = {Berlin, Heidelberg},
	series = {Advanced {Texts} in {Physics}},
	title = {Coherent {Optics}},
	isbn = {978-3-642-07877-4 978-3-662-05273-0},
	publisher = {Springer Berlin Heidelberg},
	author = {Lauterborn, Werner and Kurz, Thomas},
	year = {2003},
	file = {Lauterborn und Kurz - 2003 - Coherent Optics.pdf:C\:\\Users\\Felix\\Documents\\Zotero\\storage\\SMSKVXWU\\Lauterborn und Kurz - 2003 - Coherent Optics.pdf:application/pdf}
}

@misc{yag_manual,
	address = {Eschbach},
	author = {Luhs, Walter},
	mendeley-groups = {NLF},
	title = {{Experiment 05/07/08 Diode Pumped Nd:YAG Laser}},
	url = {https://m.tau.ac.il/~lab3/72_Laser_res/yag_manual.pdf},
	year = {2003}
}

@misc{nobel2018,
	author = {The Nobel Committee for Physics},
	mendeley-groups = {NLF},
	title = {Scientific Background on the Nobel Prize in Physics 2018.},
	url={https://www.nobelprize.org/uploads/2018/10/advanced-physicsprize2018.pdf},
	year = {2018}
}


@book{new_introduction_2011,
	address = {Cambridge},
	title = {Introduction to nonlinear optics},
	isbn = {978-0-521-87701-5},
	abstract = {"Since the early days of nonlinear optics in the 1960s, the field has expanded dramatically, and is now a vast and vibrant field with countless technological applications. Providing a gentle introduction to the principles of the subject, this textbook is ideal for graduate students starting their research in this exciting area. After basic ideas have been outlined, the book offers a thorough analysis of second harmonic generation and related second-order processes, before moving on to third-order effects, the nonlinear optics of short optical pulses and coherent effects such as electromagnetically-induced transparency. A simplified treatment of high harmonic generation is presented at the end. More advanced topics, such as the linear and nonlinear optics of crystals, the tensor nature of the nonlinear coefficients and their quantum mechanical representation, are confined to specialist chapters so that readers can focus on basic principles before tackling these more difficult aspects of the subject"--},
	language = {en},
	publisher = {Cambridge Univ. Press},
	author = {New, Geoffrey},
	year = {2011},
	note = {OCLC: 845983109},
	file = {New - 2011 - Introduction to nonlinear optics.pdf:C\:\\Users\\Felix\\Documents\\Zotero\\storage\\K5B6MUVM\\New - 2011 - Introduction to nonlinear optics.pdf:application/pdf}
}

@article{Maiman1960,
	author = {Maiman, T H},
	doi = {10.1038/187493a0},
	issn = {1476-4687},
	journal = {Nature},
	mendeley-groups = {NLF},
	number = {4736},
	pages = {493--494},
	title = {{Stimulated Optical Radiation in Ruby}},
	volume = {187},
	year = {1960}
}

@article{Einstein1917,
	author = {Einstein, A.},
	title = "{Zur Quantentheorie der Strahlung}",
	journal = {Physikalische Zeitschrift},
	year = 1917,
	volume = 18
}

@article{vainshenker_diodepumped_2013,
	title = {Diode-pumped {Q}-switched {Nd} $^{\textrm{3+}}$ : {YAG} laser operating in a wide temperature range without thermal stabilisation of pump diodes},
	volume = {43},
	issn = {1063-7818, 1468-4799},
	shorttitle = {Diode-pumped {Q}-switched {Nd} $^{\textrm{3+}}$},
	doi = {10.1070/QE2013v043n02ABEH015036},
	abstract = {A model sample of a compact low-power-consumption Nd3+ : YAG laser emitting 20-mJ pulses with a pulse repetition rate up to 20 Hz (in cyclic duty) at a wavelength of 1064 nm is developed and studied. The laser is designed for operating at external temperatures from –40 to +50 °C. This was achieved by using quasi-end diode pumping without thermal stabilisation of pump diodes.},
	language = {en},
	number = {2},
	journal = {Quantum Electronics},
	author = {Vainshenker, A E and Vilenskiy, A V and Kazakov, A A and Lysoy, B G and Mikhailov, L K and Pashkov, V A},
	month = feb,
	year = {2013},
	pages = {114--116},
	file = {Vainshenker et al. - 2013 - Diode-pumped Q-switched Nd sup3+sup  YAG las.pdf:/Users/michael/Zotero/storage/FGDH3UF5/Vainshenker et al. - 2013 - Diode-pumped Q-switched Nd sup3+sup  YAG las.pdf:application/pdf}
}

@article{Geusic1964,
	author = {Geusic, J.E. and Marcos, H.M. and {Van Uitert}, L.G.},
	journal = {Appl. Phys. Lett.},
	mendeley-groups = {NLF},
	number = {182},
	title = {Laser Oscillations in Nd-doped Yttrium Aluminium, Yttrium Gallium and Gadolinum Garnets},
	volume = {4},
	year = {1964}
}

@article{bartl_tuning_2002,
	title = {Tuning of the laser diode},
	volume = {2},
	number = {9-15},
	journal = {Meas. Sci. Rev.},
	author = {Bartl, J. and Marcos, H. M. and van Uitert, L.G.},
	year = {2002}
}